/*
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Regular.eot');
  src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Montserrat-Regular.woff') format('woff'),
       url('../fonts/Montserrat-Regular.ttf') format('truetype'),
       url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Bold.eot');
  src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Montserrat-Bold.woff') format('woff'),
         url('../fonts/Montserrat-Bold.ttf') format('truetype'),
         url('../fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
  font-weight: bold;
}*/

body {
  font-family: Montserrat;
  color: #777777;
}
.features-title {
  border-left: 2px solid #0f6fb3;
  margin-bottom: 25px;
  padding-left: 15px;
}
.features-title p {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 10px;
}
.features-title h2 {
  color: #0f6fb3;
  margin-top: 0;
}
.itemid-725 h1.pageTitle {
  font-size: 22px;
}
.frm-search {
  background-color: #f6f6f6;
  padding: 25px 40px 35px;
}
.frm-search h3,
label.search-label {
  color: #0f6fb3;
}
.btn.btn-search,
#Form1 .btn.btn-search,
.frm-search .btn.btn-search {
  background-color: #0f6fb3;
  border: 1px solid #1158c3;
  color: white;
  border-radius: 0;
  vertical-align: bottom;
  margin-left: 15px;
}
.btn.btn-search:hover,
.frm-search .btn.btn-search:hover {
  background-color: #1158c3;
}
.frm-search .form-group {
  padding-top: 10px;
  width: 80%;
}
.frm-search .form-group .input-group {
  width: 100%;
}
input[type="text"], input[type="number"],
select,
.frm-search input[type="text"], .frm-search input[type="number"],
.frm-search .form-group .input-group input{
  background-color: #f6f6f6;
  border: none;
  border-bottom: 1px solid #dbdbdb;
  border-radius: 0;
  box-shadow: none;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

input[disabled] {
  background-color: #fff;
  padding: 5px;
}
select {
  background-color: #fff;
  border: 1px solid #dbdbdb;
  padding: 5px;
}
.title-cd,
h3.title-cd {
  border-bottom: #0f6fb3 solid 1px;
  color: #0f6fb3; 
  margin-top: 10px; 
  padding-bottom: 15px; 
}
.table-responsive h3.title-cd {
  margin-left: 15px; 
}
.result-panel h3.title-cd {
  margin-left: 0px;
}
.mrg-top-10 {
  margin-top: 10px;
}
.mrg-top-25 {
  margin-top: 25px;
}
.mrg-top-50 {
  margin-top: 50px;
}
.input-100 {
  width: 100px !important;
}
.input-135 {
  width: 135px !important;
}
.input-100p {
  width: 100% !important;
}
.main-panel .result-panel {
  padding: 20px 0;
}
.main-panel .result-panel .dl-horizontal {
  padding-top: 10px;
}
.result-panel .dl-horizontal dt,
.main-panel .result-panel .dl-horizontal dt {
  text-align: left;
}
.result-panel table thead tr th,
.main-panel .result-panel table thead tr th {
  font-size: 13px;
  color: #0f6fb3;
  text-align: center;
}
.main-panel .result-panel table tbody tr td {
  font-size: 12px;
}
.main-panel .result-panel table thead tr th:nth-child(5),
.main-panel .result-panel table thead tr th:nth-child(6),
.main-panel .result-panel table thead tr th:nth-child(7),
.main-panel .result-panel table tbody tr td:nth-child(3) {
  text-align: center;
}
.main-panel .result-panel table tbody tr td:nth-child(5),
.main-panel .result-panel table tbody tr td:nth-child(6),
.main-panel .result-panel table tbody tr td:nth-child(7) {
  text-align: right;
}

.links-panel ul {
  background-color: #0f6fb3;
  list-style: none;
  margin: 0;
  padding: 0;
}
.links-panel ul li {
  border-bottom: 1px solid rgba(255,255,255,0.4);
}
.links-panel ul li a{
  color: white;
  cursor: pointer;
  display: block;
  /**height: 120px;*/
  padding: 30px 25px;
  text-align: center;
  text-decoration: none;
}
.links-panel ul li a:hover{
  background-color: #1158c3;
}
.total-sum {
  color: #0f6fb3; 
  font-size: 16px;
  font-weight: bold; 
  text-align: right;
}
